PPL 1.2

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- z
- ~

### - l -

- l_infinity_distance_assign() : Parma_Polyhedra_Library::BD_Shape< T > , Parma_Polyhedra_Library::Box< ITV > , Parma_Polyhedra_Library::Generator , Parma_Polyhedra_Library::Octagonal_Shape< T >
- lcm_assign() : Parma_Polyhedra_Library::Checked_Number< T, Policy > , Parma_Polyhedra_Library::GMP_Integer
- least_upper_bound_assign() : Parma_Polyhedra_Library::Powerset< D >
- left_hand_side() : Parma_Polyhedra_Library::Binary_Operator_Common< Target >
- less() : Parma_Polyhedra_Library::Variable
- less_or_equal() : Parma_Polyhedra_Library::Checked_Number< T, Policy >
- less_than() : Parma_Polyhedra_Library::Checked_Number< T, Policy >
- limited_BHMZ05_extrapolation_assign() : Parma_Polyhedra_Library::BD_Shape< T > , Parma_Polyhedra_Library::Octagonal_Shape< T >
- limited_BHRZ03_extrapolation_assign() : Parma_Polyhedra_Library::Polyhedron
- limited_CC76_extrapolation_assign() : Parma_Polyhedra_Library::BD_Shape< T > , Parma_Polyhedra_Library::Box< ITV > , Parma_Polyhedra_Library::Octagonal_Shape< T >
- limited_congruence_extrapolation_assign() : Parma_Polyhedra_Library::Grid
- limited_extrapolation_assign() : Parma_Polyhedra_Library::Grid
- limited_generator_extrapolation_assign() : Parma_Polyhedra_Library::Grid
- limited_H79_extrapolation_assign() : Parma_Polyhedra_Library::BD_Shape< T > , Parma_Polyhedra_Library::Polyhedron
- line() : Parma_Polyhedra_Library::Generator
- linear_combine() : Parma_Polyhedra_Library::Linear_Expression
- linear_combine_lax() : Parma_Polyhedra_Library::Linear_Expression
- Linear_Expression() : Parma_Polyhedra_Library::Linear_Expression
- Linear_Form() : Parma_Polyhedra_Library::Linear_Form< C >
- linear_form_assign() : Parma_Polyhedra_Library::Variable_Floating_Point_Expression< FP_Interval_Type, FP_Format >
- linear_partition() : Parma_Polyhedra_Library::Pointset_Powerset< PSET >
- linearize() : Parma_Polyhedra_Library::Cast_Floating_Point_Expression< FP_Interval_Type, FP_Format > , Parma_Polyhedra_Library::Concrete_Expression< Target > , Parma_Polyhedra_Library::Constant_Floating_Point_Expression< FP_Interval_Type, FP_Format > , Parma_Polyhedra_Library::Difference_Floating_Point_Expression< FP_Interval_Type, FP_Format > , Parma_Polyhedra_Library::Division_Floating_Point_Expression< FP_Interval_Type, FP_Format > , Parma_Polyhedra_Library::Floating_Point_Expression< FP_Interval_Type, FP_Format > , Parma_Polyhedra_Library::Multiplication_Floating_Point_Expression< FP_Interval_Type, FP_Format > , Parma_Polyhedra_Library::Opposite_Floating_Point_Expression< FP_Interval_Type, FP_Format > , Parma_Polyhedra_Library::Sum_Floating_Point_Expression< FP_Interval_Type, FP_Format > , Parma_Polyhedra_Library::Variable_Floating_Point_Expression< FP_Interval_Type, FP_Format >
- lower_approximation_difference_assign() : Parma_Polyhedra_Library::Interval< Boundary, Info >
- lower_bound() : Parma_Polyhedra_Library::Linear_Expression